
/* 产品详情页 */
/* 产品图片轮播图*/
#ret-imgs-slick.shop-default{min-height:200px;}
#ret-imgs-slick.shop-default.slick-dotted{padding-bottom:80px;}
#ret-imgs-slick.shop-default.slick-slider:not(.slick-fade) .slick-slide{}
#ret-imgs-slick.shop-default.slick-slider.fngallery.slick-fade .slick-slide:not(.slick-active){visibility:hidden;}
#ret-imgs-slick.shop-default.fngallery .slick-slide img,
#ret-imgs-slick.shop-default.fngallery .slick-slide img{}
@media screen\0{
    #ret-imgs-slick.shop-default.fngallery .slick-slide a,
    #ret-imgs-slick.shop-default.fngallery .slick-slide img{}
}
#ret-imgs-slick.shop-default .slick-slide a{display:inline-block;}
#ret-imgs-slick.shop-default .slick-img-cover{height:100%;position:absolute;left:0;top:0;z-index:1000;}
#ret-imgs-slick.shop-default .swiper-navtab{width:100%;height:69px;position:absolute;left:0;bottom:0; }
/*#ret-imgs-slick.shop-default .swiper-navtab .slick-dots{bottom:5px;}*/
#ret-imgs-slick.shop-default .slick-dots{height:64px;bottom:0;z-index:2;}
#ret-imgs-slick.shop-default .slick-dots li{width:60px;height:60px;margin:0 0 0 10px;border:2px solid  #ddd;opacity:.7;}
#ret-imgs-slick.shop-default .slick-dots li:first-child{margin:0;}
#ret-imgs-slick.shop-default .slick-dots li.slick-active{border-color:#4E97D9;}
#ret-imgs-slick.shop-default .slick-dots li img{width:100%;height:100%;object-fit:cover;}
#ret-imgs-slick.shop-default.slick-slider .slick-arrow{height:calc(100% - 80px);}
#ret-imgs-slick.shop-default .slick-arrow{width:15%;height:100%;top:0;-webkit-transform:translate(0,0);-o-transform:translate(0,0);-moz-transform:translate(0,0);transform:translate(0,0);}
#ret-imgs-slick.shop-default .slick-arrow.slick-prev{text-align:left;}
#ret-imgs-slick.shop-default .slick-arrow.slick-next{text-align:right;}
#ret-imgs-slick.shop-default .slick-arrow i{font-size:50px;color:#999;}
@media (max-width:767px){
    #ret-imgs-slick.shop-default.slick-slider .slick-arrow{height:calc(100% - 60px);}
    #ret-imgs-slick.shop-default.slick-dotted{padding-bottom:60px;}
    #ret-imgs-slick.shop-default .swiper-navtab{height:47px;}
    #ret-imgs-slick.shop-default .slick-dots{height:42px;}
    #ret-imgs-slick.shop-default .slick-dots li{width:40px;height:40px;margin-left:5px;border-width:1px;}
}
/* 标准模式 */
@media (min-width:992px){
    .ret-showproduct-head .ret-showproduct-list{margin-right:15px;}
}
@media (max-width:991px){
    .ret-showproduct-head .product-intro{margin-top:20px;}
}
.product-detail .ret-editor .product-para{margin-bottom:15px;padding-bottom:10px;}
.ret-showproduct #ret-imgs-slick.shop-default .swiper-navtab{width:96%;margin:0 2%;}
@media (max-width:767px){
    .ret-showproduct.pagetype1 .ret-showproduct-navtabs{margin-bottom:15px!important;}
}
/* 商品详情页右侧商品信息 */
.shop-product-para > .row{margin-bottom:-5px;}
.shop-product-para .selectpara-list .btn{margin-bottom:5px;}
.shop-product-para .selectpara-list .selectpara{max-width:50%;}
.shop-product-para .selectpara-list .selectpara.btn-outline.btn-danger:focus,
.shop-product-para .selectpara-list .selectpara.btn-outline.btn-danger:hover{background-color:transparent;color:#f96868;}
.shop-product-intro .shoppro-discount{margin-top:15px;margin-bottom:-5px;}
.shop-product-intro .cart-favorite{display:inline-block;}
@media (min-width:768px){
    .shop-product-intro .cart-favorite .btn{padding:10px 30px;}
}
@media (min-width:480px){
    .shop-product-intro .form-control-label{line-height:35px;}
}
@media (max-width:479px){
    .shop-product-intro .price{padding:10px 20px!important;}
    .shop-product-intro .cart-favorite{width:100%;background:#fff;display:flex;position:fixed;left:0;bottom:0;z-index:11;display:-webkit-flex;display:-moz-flex;display:-ms-flex;display:-o-flex;display:flex;}
    .shop-product-intro .cart-favorite .btn{flex:auto;padding-left:10px;padding-right:10px;}
    .shop-product-intro .cart-favorite.notcn .btn{font-size:14px;}
    .shop-product-intro .cart-favorite.notcn .btn i{display:none;}
    .shop-product-intro .cart-favorite .product-tocart{margin-right:0!important;}
}


@charset "utf-8";
.popup_ret_16_1_8.ret-index-rs .modal {
  background: rgba(255, 255, 255, 0.58);
}
.popup_rret_16_1_8ret-index-rs .modal-img {
  padding: 0;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.popup_reret_16_1_8et-index-rs .close {
  font-size: 60px;
  position: absolute;
  right: 20px;
  top: 0px;
  -webkit-transition: all 0.26s ease-out;
  -moz-transition: all 0.26s ease-out;
  -ms-transition: all 0.26s ease-out;
  -o-transition: all 0.26s ease-out;
  transition: all 0.26s ease-out;
}
.popup_retret_16_1_8t-index-rs .modal-footer {
  padding: 0;
}
.popup_ret_ret_16_1_8-index-rs .modal-body {
  padding: 70px 20px;
}
.popup_ret_1ret_16_1_8index-rs .title {
  font-weight: 300;
  border: none;
  padding: 10px 0;
}
.popup_ret_16ret_16_1_8ndex-rs .ret-feedback {
  padding: 0;
}
.popup_ret_16_ret_16_1_8dex-rs .form-group {
  text-align: left;
}
.popup_ret_16_1ret_16_1_8ex-rs .form-group .checkbox-custom,
.popup_ret_16_1_ret_16_1_8x-rs .form-group .radio-custom {
  display: inline-block;
}
.popup_ret_16_1_8ret_16_1_8-rs .form-group .radio-custom input[type="radio"]:focus,
.popup_ret_16_1_8 ret_16_1_8rs .form-group .checkbox-custom input[type="radio"]:focus {
  outline-color: #c1b497;
}
.popup_ret_16_1_8 .ret_16_1_8s .modal-dialog {
  width: 800px;
}

.popup_ret_16_1_8 .fret_16_1_8btn.btn-primary{
      line-height: 0.571429;
}
.popup_ret_16_1_8 .reret_16_1_8.modal-dialog{
  max-width: 800px;
}
.popup_ret_16_1_8 .btnret_16_1_8ackground:#000000;
  background:;
  color:#fff;
  color:;
  line-height:0.2rem;
}
.popup_ret_16_1_8 .footret_16_1_8osition: fixed;
  right: 0px;
  bottom: 0px;
  z-index: 10;
}
.popup_ret_16_1_8 .foot-ret_16_1_8-btn {
  border: 1px solid #333;
}
.popup_ret_16_1_8 .btn-prret_16_1_8order:none;
}
.popup_ret_16_1_8 .btn-icoret_16_1_8   -webkit-transition: all 0.26s ease-out;
  -moz-transition: all 0.26s ease-out;
  -ms-transition: all 0.26s ease-out;
  -o-transition: all 0.26s ease-out;
  transition: all 0.26s ease-out;
  opacity: .8;
}
.noTips {
  -webkit-transition: all 0.26s ease-out;
  -moz-transition: all 0.26s ease-out;
  -ms-transition: all 0.26s ease-out;
  -o-transition: all 0.26s ease-out;
  transition: all 0.26s ease-out;
  line-height: 0.571429;
  margin-top:20px;
}
.noTips:hover {
  line-height: 0.571429;
}
.popup_ret_16_1_8 .popup_reret_16_1_8et-indexret_16_1_8
  color:#000000;
  color:;
}
.popup_ret_16_1_8 .popup_ret_ret_16_1_8-index-rret_16_1_8or:#999999;
  color:;
}
.popup_ret_16_1_8 .popup_ret_16ret_16_1_8ndex-rs ret_16_1_8{
  background:#ffffff;
  background:;
}
.popup_ret_16_1_8 .popup_ret_16_1ret_16_1_8ex-rs .fret_16_1_8nput:focus,
.popup_ret_16_1_8 .popup_ret_16_1_8ret_16_1_8-rs .forret_16_1_8tarea:focus,
.popup_ret_16_1_8 .popup_ret_16_1_8 .ret_16_1_8s .form-ret_16_1_8t:hover{
  border-color:#000000;
  border-color:;
}
.popup_ret_16_1_8 .radio-primary input[ret_16_1_8"]:checked + label::before{
  border-color:#000000;
  border-color:;
}
.popup_ret_16_1_8 .checkbox-primary inpuret_16_1_8o]:checked+label::before,
.checkbox-primary input[type=checkbox]:checked+label::before{
  background-color:#000000;
  background-color:;
  border-color:#000000;
  border-color:;
}
.popup_ret_16_1_8 .form-group .btn-primarret_16_1_8round-color:#000000;
  background-color:;
  color:#fff;
  color:;
}
.popup_ret_16_1_8 .btn-primary:hover{
  bret_16_1_8olid;
  color:#000000;
  color:;
  background:#fff;
  background:;
  border-color:#000000;
  border-color:;
}
.popup_ret_16_1_8 .noTips{
  color:#fff;
ret_16_1_8  background:#000;
  background:;
  border:none;

}
.popup_ret_16_1_8 .noTips:hover{
  color:#0ret_16_1_8r:;
  background:#fff;
  background:;
  border:1px solid;
  border-color:#000;
  border-color:;
}

.popup_ret_16_1_8 label{
  margin-right: 5pxret_16_1_8y:block;
}
.modal-backdrop{
  height: 15%;
  opacity:0!important;
}
.navfex{
  padding-top:137px;
}
.popup_ret_16_1_8 .modal-dialog{
  // max-heiret_16_1_8
  margin-top:2.3%;
  overflow: hidden;

}
.popup_ret_16_1_8 .ret-index-rs .modal-dialog{
ret_16_1_8op:7.3%;
  height:auto;
}
.modal-backdrop.in{
  display:none;
}
.popup_ret_16_1_8 .modal-dialog>div{
  overflowret_16_1_8
}
.popup_ret_16_1_8 .modal-dialog>div::-webkit-scroret_16_1_8isplay:none;
}

@media (max-width:767px){
  .navfex{
    padding-top:86px;
  }
  .popup_ret_16_1_8 .popup_ret_16_1_8 .ret-index-rs ret_16_1_8og{
  	ret_16_1_8;
  }
  .popup_ret_16_1_8 .modal-dialog{
    max-height:iniret_16_1_8margin-top: 100px;
    overflow: hidden;
  }
  .popup_ret_16_1_8 .modal-dialog{
    margin: 0;
  }ret_16_1_8up_ret_16_1_8 .dropdown-toggle::after{
  display:ret_16_1_8popup_ret_16_1_8 .popup_ret_16_1_8 .ret-index-rs .closret_16_1_8 color:#ret_16_1_8or:;
}
@media (max-width:768px){
  .popup_ret_16_1_8 .ret-index-rs .modal-img{
    width:10ret_16_1_8 .popup_ret_16_1_8 .modal-dialog{
    max-height:initial;
ret_16_1_8pup_ret_16_1_8 .ret-index-rs .modal-body{
    width:100ret_16_1_8.popup_ret_16_1_8 .modal-dialog{
    margin-top:0;
  }
  ret_16_1_816_1_8 .ret-index-rs .modal-dialog{
    width:100ret_16_1_8
.popup_ret_16_1_8 .ret-index-rs .ret-feedback{
  opacity:1!imret_16_1_8
.popup_ret_16_1_8 .form-control:focus{
  border-color:#000000;ret_16_1_8color:;
}
.popup_ret_16_1_8 .ret-scroll-top{
      position: static;
}
ret_16_1_8-width:768px){
  .popup_ret_16_1_8 .ret-index-rs .modal-dialog{
    margin-top:0pret_16_1_8.popup_ret_16_1_8 .ret-index-rs .modal-img{
    max-height: 400pxret_16_1_8@media screen and (max-width: 992px) {
  .popup_ret_16_1_8 .foot-fix {
    right: 0px;
    bottom: 80px;
ret_16_1_8charset "utf-8";
/* 面包屑 */
.location_ret_16_1_8.ret-crumbs{background:#ffffff;background:;}
.location_ret_16_1_8.ret-crumbs .breadcrumb .dropdown-menu{top:26px;}
.location_ret_16_1_8 .breadcrumb-item a{color: #000000;color:;}
.location_ret_16_1_8 .breadcrumb-item a:hover{text-decoration: underline;}
.location_ret_16_1_8 .breadcrumb-item+.breadcrumb-item::before{color: #000000;color:;}

/*
 Cloud Zoom CSS. (c)2012-2013 Star Plugins.
*/

/* CSS for lens */
.cloudzoom-lens {
    border:5px solid #888;
    width:100px;
    height:100px;
    box-shadow: -0px -0px 10px rgba(0,0,0,0.40);
    
    z-index: 10;
}
/* CSS for zoom window. */
.cloudzoom-zoom {
    border:1px solid #888;
    width:500px;
    height:200px;
    box-shadow: -0px -0px 10px rgba(0,0,0,0.40);
    z-index:1700;
}
/* CSS for zoom window in 'inside' mode. */
.cloudzoom-zoom-inside {
    border:none;
    box-shadow:none;
}

/* CSS for captions */
.cloudzoom-caption {
    display:none;   /* CSS captions should be hidden initially */
    text-align: left;
    background-color:#000;
    color:#fff;
    font-weight:bold;
    padding:10px;
    font-family: sans-serif;
    font-size:11px;
}

/* A blank image */
.cloudzoom-blank {
    background:rgba(0, 0, 0, 0.38);
    z-index:1700;
}

/* The animated ajax loading image */
.cloudzoom-ajax-loader {
   
    width:32px;
    height:32px;
}
.product_list_detail_ret_16_1_8.pagetype1 #ret-imgs-slick1 {
  min-height: 200px;
}
.product_list_detail_ret_16_1_8.pagetype1 #ret-imgs-slick1.oneimg {
  text-align: left !important;
}
.product_list_detail_ret_16_1_8.pagetype1 .ret-showproduct-head{
  background: #ffffff;
  background: #ffffff;
  padding: 30px 0px;
  border-top: 1px solid #dddddd;
}
.product_list_detail_ret_16_1_8.pagetype1 #ret-imgs-slick1 .slick-track {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: flex;
}
.product_list_detail_ret_16_1_8.pagetype1 #ret-imgs-slick1.slick-slider .slick-slide {
  width: 100% !important;

  overflow: hidden;
  margin-right: 2px;
}
/*选项卡样式*/
.panel-group {
    margin-bottom: 22px
}

.panel-group .panel {
    margin-bottom: 0;
    border-radius: .286rem;
    -webkit-box-shadow: none;
    box-shadow: none
}

.panel-group .panel+.panel {
    margin-top: 10px
}

.panel-group .panel-title {
    position: relative;
    padding: 15px 30px;
    font-size: 1rem
}

.panel-group .panel-title:after,.panel-group .panel-title:before {
    position: absolute;
    top: 15px;
    right: 30px;
    font-family: "Web Icons";
    -webkit-transition: all .3s linear 0s;
    -o-transition: all .3s linear 0s;
    transition: all .3s linear 0s
}

.panel-group .panel-title:before {
    content: ""
}

.panel-group .panel-title:after {
    content: ""
}

.panel-group .panel-title[aria-expanded=false]:before {
    opacity: .4
}

.panel-group .panel-title[aria-expanded=false]:after {
    opacity: 0;
    -webkit-transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
    -o-transform: rotate(-180deg);
    transform: rotate(-180deg)
}

.panel-group .panel-title[aria-expanded=true]:before {
    opacity: 0;
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg)
}

.panel-group .panel-title[aria-expanded=true]:after {
    opacity: 1
}

.panel-group .panel-title:focus,.panel-group .panel-title:hover {
    color: #76838f;
    text-decoration: none
}

.panel-group .panel-title:focus {
    outline: 0
}

.panel-group .panel-heading {
    border-bottom: 0
}

.panel-group .panel-heading+.panel-collapse {
    margin: 0
}

.panel-group .panel-heading+.panel-collapse>.list-group {
    border-top: 1px solid #e4eaec
}

.panel-group .panel-collapse .panel-body {
    padding: 15px 30px
}

.panel-group .panel-footer {
    border-top: 0
}

.panel-group .panel-footer+.panel-collapse .panel-body {
    border-bottom: 1px solid #e4eaec
}

.panel-group-continuous .panel {
    border-radius: 0
}

.panel-group-continuous .panel:first-child {
    border-radius: .286rem .286rem 0 0
}

.panel-group-continuous .panel:last-child {
    border-radius: 0 0 .286rem .286rem
}

.panel-group-continuous .panel+.panel {
    margin-top: 0;
    border-top: 1px solid #e4eaec
}

.panel-group-simple .panel {
    background: 0 0
}

.panel-group-simple .panel-title {
    padding-left: 0;
    padding-bottom: 10px
}

.panel-group-simple .panel-title:after,.panel-group-simple .panel-title:before {
    right: 5px
}

.panel-group-simple .panel-collapse .panel-body {
    padding-left: 0;
    padding-right: 0;
    padding-top: 10px
}

.panel-group-simple .panel+.panel {
    margin-top: 0
}
/*选项卡样式*/
.cloudzoom-lens{
  max-height: 100%;
  max-width: 100%;
}
.product_list_detail_ret_16_1_8.pagetype1 #ret-imgs-slick1 .slick-slide {
  width: 100%;
}
.product_list_detail_ret_16_1_8 .product-detail .panel{
  background-color: #ffffff;
}
.product_list_detail_ret_16_1_8.pagetype1 #ret-imgs-slick1 .slick-slide:first-child {
  display: block;
}
.product_list_detail_ret_16_1_8.pagetype1 #ret-imgs-slick1 .slick-slide span {
  margin-left:21%;
  display: inline-block;
}
.product_list_detail_ret_16_1_8 #ret-imgs-slick1.fngallery .slick-slide a{
  padding-left: 10px;
  padding-right: 10px;
}
.product_list_detail_ret_16_1_8.pagetype1 #ret-imgs-slick1 .slick-slide span.oneimg{
  margin-left: 0;
}
.product_list_detail_ret_16_1_8.pagetype1 #ret-imgs-slick1 .slick-slide img {
  display: inline;
}
.product_list_detail_ret_16_1_8.pagetype1 #ret-imgs-slick1 .slick-dots li.slick-active {
  opacity: 1;
  -moz-opacity: 1;
  filter: alpha(opacity=100);
}
.product_list_detail_ret_16_1_8.pagetype1 #ret-imgs-slick1 .slick-dots li img {
  width: 100%;
  height: 100%;
  object-fit: scale-down;
}
.product_list_detail_ret_16_1_8 .pagin .container.p-t-30 {
  padding-top: 0 !important;
}
.product_list_detail_ret_16_1_8 .pagin{
  border: none;
}
.product_list_detail_ret_16_1_8 .pagin .page-item .page-link{
  color:#2a333c;
  border-color: #e4eaec;
  background-color: transparent;
}
.product_list_detail_ret_16_1_8 .pagin .page-item .page-link:hover{
  background-color: transparent;
}


/*标准右侧*/
.product_list_detail_ret_16_1_8.pagetype1 .ret-showproduct-head .product-intro h1{
    font-size: 28px !important;
    color: #000000;
    color: ;
}

.product_list_detail_ret_16_1_8.pagetype1 .ret-showproduct-head .product-intro p.description{
  margin-bottom: 15px;
  color: #999999;
  color: ;
}

.product_list_detail_ret_16_1_8.pagetype1 .ret-showproduct-head .product-intro .shop-product-intro .price{
  padding: 0 !important;
  background: !important;
}

.product_list_detail_ret_16_1_8.pagetype1 .ret-showproduct-head .product-intro .shop-product-intro .price span{
  color:#000000;
  color:;
}

.product_list_detail_ret_16_1_8.pagetype1 .ret-showproduct-head .product-intro .shop-product-intro .row label{
  float: none;
}

.product_list_detail_ret_16_1_8.pagetype1 .ret-showproduct-head .product-intro .shop-product-intro .row .col-sm-10{
  float:none;
}

.product_list_detail_ret_16_1_8.pagetype1 .ret-showproduct-head .product-intro .shop-product-intro .clearfix a.btn{
    border-color: #999999 !important;
    border-color:  !important;
    color: #fff;
    background: #000000!important;
    background:  !important;
    font-size: 14px;
}

.product_list_detail_ret_16_1_8.pagetype1 .ret-showproduct-head .product-intro .shop-product-intro .clearfix a.btn i{
    display: none;
}

@media (max-width: 1199px){
  .product_list_detail_ret_16_1_8.pagetype1 .ret-showproduct-head .product-intro .shop-product-intro .clearfix a.btn,
  {
    padding-left: 15px;
    padding-right: 15px;
  }
}


@media (min-width: 768px){
  .product_list_detail_ret_16_1_8.pagetype1 .ret-showproduct-head .product-intro .shop-product-intro .clearfix a.btn{
    width: auto;
    display: inline-block;
    padding: 5px 35px !important;
  }
}

/*热门*/
.product_list_detail_ret_16_1_8.pagetype1 .ret-showproduct-body {
    background: #ffffff;
    background: #ffffff;
    border-top: 1px solid #dddddd;
    padding: 30px 0px 0px;
}

.product_list_detail_ret_16_1_8.pagetype1 .ret-showproduct-body .product-hot h2{
    color:#999999;
    color:;
    margin-bottom: 30px !important;
}

.product_list_detail_ret_16_1_8.pagetype1 .ret-showproduct-body .product-hot .mob-masonry li{
    text-align: center;
    clear: none;
}

.product_list_detail_ret_16_1_8.pagetype1 .ret-showproduct-body .product-hot .mob-masonry li .txt{
  color:#000000;
  color:;
}

.product_list_detail_ret_16_1_8.pagetype1 .ret-showproduct-body .product-hot .mob-masonry li .txt:hover{
  text-decoration: underline;
}

.product_list_detail_ret_16_1_8.pagetype1 .ret-showproduct-body .product-hot .mob-masonry li p{
  color:#000000;
  color:;
}


/* 时尚模式 */

/* 图片切换列表 */
.product_list_detail_ret_16_1_8 .slick-prev:before, .slick-next:before { display: none; }
.product_list_detail_ret_16_1_8 .slick-prev { left: 25px; }
.product_list_detail_ret_16_1_8 .slick-next { right: 25px; }
.product_list_detail_ret_16_1_8.pagetype2 #ret-imgs-slick1 { min-height: 150px; text-align: center;background:#ffffff;background:#ffffff;padding-bottom:74px;}
// .product_list_detail_ret_16_1_8 #ret-imgs-slick1.slick-dotted { padding-bottom: 80px; }
.product_list_detail_ret_16_1_8 #ret-imgs-slick1.slick-slider:not(.slick-fade) .slick-slide { }
.product_list_detail_ret_16_1_8 #ret-imgs-slick1.fngallery.slick-fade .slick-slide:not(.slick-active) { visibility: hidden; }
.product_list_detail_ret_16_1_8 #ret-imgs-slick1.fngallery .slick-slide a, #ret-imgs-slick1.fngallery .slick-slide img {  }
.lg-outer .iconfont { display: none; }
.product_list_detail_ret_16_1_8 #ret-imgs-slick1 .slick-slide{float: none;display: block;}
.product_list_detail_ret_16_1_8 #ret-imgs-slick1.slick-initialized .slick-slide{float: left;display: block;}
@media screen\0 {
  .product_list_detail_ret_16_1_8  #ret-imgs-slick1.fngallery .slick-slide a, #ret-imgs-slick1.fngallery .slick-slide img { }
}
.product_list_detail_ret_16_1_8 #ret-imgs-slick1 .slick-slide a { display: inline-block; }
.product_list_detail_ret_16_1_8 #ret-imgs-slick1 .slick-slide img { max-height: 700px; display: inline; }
@media (max-height:900px) {
  .product_list_detail_ret_16_1_8  #ret-imgs-slick1 .slick-slide img { max-height: 600px; }
}
@media (max-height:800px) {
  .product_list_detail_ret_16_1_8  #ret-imgs-slick1 .slick-slide img { max-height: 500px; }
}
@media (max-height:700px) {
  .product_list_detail_ret_16_1_8  #ret-imgs-slick1 .slick-slide img { max-height: 400px; }
}
@media (max-height:600px) {
  .product_list_detail_ret_16_1_8  #ret-imgs-slick1 .slick-slide img { max-height: 350px; }
}
@media (max-height:500px) {
  .product_list_detail_ret_16_1_8  #ret-imgs-slick1 .slick-slide img { max-height: 300px; }
}
.product_list_detail_ret_16_1_8 #ret-imgs-slick1 .slick-img-cover { width: 100%; height: 100%; position: absolute; left: 0; top: 0; z-index: 1000; }
.product_list_detail_ret_16_1_8 #ret-imgs-slick1 .swiper-navtab { width: 100%; height: 69px; position: absolute; left: 0; bottom: 0;  }
.product_list_detail_ret_16_1_8 #ret-imgs-slick1 .swiper-navtab .slick-dots { bottom: 5px; }
.product_list_detail_ret_16_1_8 #ret-imgs-slick1 .slick-dots { height: 64px; bottom: 0; z-index: 2; }
.product_list_detail_ret_16_1_8.pagetype2 #ret-imgs-slick1 .slick-dots li { width: 60px; height: 60px; margin: 0 0 0 10px; border: 2px solid #ddd; opacity: 0.7; }
.product_list_detail_ret_16_1_8.pagetype2 #ret-imgs-slick1 .slick-dots li:first-child { margin: 0; }
.product_list_detail_ret_16_1_8.pagetype2 #ret-imgs-slick1 .slick-dots li.slick-active { border-color: #000000;border-color: ; }
.product_list_detail_ret_16_1_8.pagetype2 #ret-imgs-slick1 .slick-dots li img { width: 100%; height: 100%; object-fit: cover; }
.product_list_detail_ret_16_1_8 #ret-imgs-slick1.slick-slider .slick-arrow { height: calc(100% - 80px); }
.product_list_detail_ret_16_1_8 #ret-imgs-slick1 .slick-arrow { width: 15%; height: 100%; top: 0; transform: translate(0, 0); z-index: 1; }
.product_list_detail_ret_16_1_8 #ret-imgs-slick1 .slick-arrow.slick-prev { text-align: left; }
.product_list_detail_ret_16_1_8 #ret-imgs-slick1 .slick-arrow.slick-next { text-align: right; }
.product_list_detail_ret_16_1_8 #ret-imgs-slick1 .slick-arrow i { font-size: 50px; color: #999; }
.product_list_detail_ret_16_1_8 .slick-list{
  height:auto !important;
}
@media (max-width:767px) {
  .product_list_detail_ret_16_1_8  #ret-imgs-slick1.slick-slider .slick-arrow { height: calc(100% - 60px); }
  // .product_list_detail_ret_16_1_8  #ret-imgs-slick1.slick-dotted { padding-bottom: 60px; }
  .product_list_detail_ret_16_1_8  #ret-imgs-slick1 .swiper-navtab { height: 47px; }
  .product_list_detail_ret_16_1_8  #ret-imgs-slick1 .slick-dots { height: 42px; }
  .product_list_detail_ret_16_1_8.pagetype2 #ret-imgs-slick1{ padding-bottom:50px;}
  .product_list_detail_ret_16_1_8.pagetype2  #ret-imgs-slick1 .slick-dots li { width: 40px; height: 40px; margin-left: 5px; border-width: 1px; }
}

/* 商品详情页-产品信息 */
.product_list_detail_ret_16_1_8.ret-showproduct-head .product-para { margin: 0; padding: 10px 0; }
.product_list_detail_ret_16_1_8 .navbar-toggle { line-height: 66px; background: transparent; border: 0; float: right; outline: 0; }
.product_list_detail_ret_16_1_8.ret-showproduct-head .product-intro h1{color:#000000;}
.product_list_detail_ret_16_1_8.ret-showproduct-head .product-intro h1{color:;}
.product_list_detail_ret_16_1_8 .ret-showproduct-head .product-intro p.description{color:#999999;color:;}

.product_list_detail_ret_16_1_8 .product-intro h1{color:#000000;color:;}
@media (max-width:991px) { }
.product_list_detail_ret_16_1_8.ret-showproduct-head .product-intro { margin-top: 20px; }
}
.product_list_detail_ret_16_1_8 .product-para { border-top: 1px solid #dddddd; border-bottom: 1px solid #dddddd; padding: 15px 0; }

/* 商品详情页-产品内容详情 */
.product_list_detail_ret_16_1_8 .product-detail .ret-editor .product-para { margin-bottom: 15px; padding-bottom: 10px; }
@media (max-width:767px) {
.product_list_detail_ret_16_1_8 .content { padding: 15px; }
}

/* 产品详情页-侧栏 */
/* 时尚模式 */
.product_list_detail_ret_16_1_8.ret-showproduct.pagetype2 {height}
.product_list_detail_ret_16_1_8.ret-showproduct.pagetype2 nav.navbar {min-height: 50px; margin-bottom: 0px; background: #ffffff ;background:; -webkit-box-shadow: none; -moz-box-shadow: none; -o-box-shadow: none; -ms-box-shadow: none; box-shadow: none; -webkit-border-radius: 0; -moz-border-radius: 0; -o-border-radius: 0; -ms-border-radius: 0; border-radius: 0; }
.product_list_detail_ret_16_1_8.ret-showproduct.pagetype2 nav.navbar.navbar-fixed-top { -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1); -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1); -o-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1); -ms-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1); box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1); background: rgba(255, 255, 255, 0.95); background:;}
.product_list_detail_ret_16_1_8.ret-showproduct.pagetype2 nav.navbar h1 { margin: 0px; height: 50px; line-height: 50px; padding:0}
.product_list_detail_ret_16_1_8.ret-showproduct.pagetype2 nav.navbar h1{color:#000000;color:;overflow: hidden;white-space: nowrap;text-overflow:ellipsis;max-width: 100%;
}
.product_list_detail_ret_16_1_8 .shishangnav{
  max-width: 70%;
}
@media (max-width:991px) {
  .product_list_detail_ret_16_1_8 .shishangnav{
    max-width: 60%;
  }
}
@media (max-width:767px) {
  .product_list_detail_ret_16_1_8 .shishangnav{
    max-width: 100%;
  }
  .product_list_detail_ret_16_1_8.ret-showproduct.pagetype2 nav.navbar h1{max-width: 82%;}
  .product_list_detail_ret_16_1_8 .panel-group .panel-collapse .panel-body{
    padding:15px;
  }
}
.product_list_detail_ret_16_1_8.ret-showproduct.pagetype2 nav.navbar .nav { display: -webkit-box; display: -moz-box; display: -webkit-flex; display: -moz-flex; display: flex;}
.product_list_detail_ret_16_1_8.ret-showproduct.pagetype2 .shop-product-intro .bg-grey-100{color:#000000 !important;color: !important;background:!important;}
.product_list_detail_ret_16_1_8.ret-showproduct.pagetype2 nav.navbar .nav > li > a { padding-top: 0px; padding-bottom: 0px; height: 50px; line-height: 50px; white-space: nowrap;color:#999999;color:;}
.product_list_detail_ret_16_1_8.ret-showproduct.pagetype2 nav.navbar .navbar-toggle { height: 50px;line-height:50px; padding-top: 0px; padding-bottom: 0px; background: transparent; border: none;display:none; }
.product_list_detail_ret_16_1_8.ret-showproduct.pagetype2 nav.navbar .navbar-right li.active a {  color: #000000;color: ;background:none;}
@media (max-width:767px) {
.product_list_detail_ret_16_1_8.ret-showproduct.pagetype2 nav.navbar .nav { float: none; }
.product_list_detail_ret_16_1_8.ret-showproduct.pagetype2 nav.navbar .navbar-toggle{color:#000000;color:;display:block;}
}
.product_list_detail_ret_16_1_8.ret-showproduct.pagetype2 .content { padding: 30px 0px; }
.product_list_detail_ret_16_1_8.ret-showproduct.pagetype2 .content:nth-child(odd){background:#ffffff;}
.product_list_detail_ret_16_1_8.ret-showproduct.pagetype2 .content ul { border: none;margin:0; }
.shopproduct_list_detail_ret_16_1_8.ret-showproduct.pagetype2 nav.navbar .navbar-toggle{
  display:none;
}
@media (max-width:767px) {
.product_list_detail_ret_16_1_8.ret-showproduct.pagetype2 .content { padding: 10px 0px; }
.product_list_detail_ret_16_1_8.ret-showproduct.pagetype2 .blocks { padding-left: 10px; }
.product_list_detail_ret_16_1_8.ret-showproduct.pagetype2 .blocks li { width: 50%; word-wrap: break-word; }
.product_list_detail_ret_16_1_8.ret-showproduct.pagetype2 .blocks li:nth-child(2n+1) { clear: both; }
.product_list_detail_ret_16_1_8.ret-showproduct.pagetype2 .blocks li .widget { margin-right: 10px; }
  .shopproduct_list_detail_ret_16_1_8.ret-showproduct.pagetype2 nav.navbar .navbar-toggle{
    display:block;
  }
}
.product_list_detail_ret_16_1_8 .swiper-slide { width: auto; }
.product_list_detail_ret_16_1_8.pagetype2 nav.navbar .nav > li > .nav-link.active{ color: #000000; border-bottom: 2px solid #000000; color: ; border-bottom: 2px solid ; }

.product_list_detail_ret_16_1_8.pagetype2 nav.navbar .nav > li > .nav-link:hover{color: #000000; border-bottom: 2px solid #000000; color: ; border-bottom: 2px solid ;}
.ret-showproduct.pagetype2 .content:nth-child(even){
  background: #ffffff;
}
 .ret-editor img{max-width:100%;}
.tag{font-size:14px;color:#666;padding:0 30px 30px;}
.tag a{color:#666;padding:5px;}
.tag a:hover{color:#000000;color:;}
/*商城*/
.shop-product-para .selectpara-list .selectpara.btn-outline.btn-danger{

  border-color:#000000;border-color:;color:#000000;color:;

}
.shop-product-para .selectpara-list .selectpara.btn-outline.btn-danger:focus, 
.shop-product-para .selectpara-list .selectpara.btn-outline.btn-danger:hover{
  color:#000000;
  color:;
}
.product_list_detail_ret_16_1_8.pagetype2 .shop-btn{background-color: !important;border-color: !important;}
.btn-outline.btn-default:hover{background:#fff;}
#buynum:focus{border-color:#000000;border-color:;}

.cart-favorite .btn-danger{background:#000000;background:; border-color:#999999;border-color:;padding:5px 35px !important;}
.cart-favorite .product-favorite{background:#000000;background:; border-color:#999999;border-color:;padding:5px 35px !important;}
.cart-favorite .btn-danger i, .cart-favorite .product-favorite i{display:none;}
@media (min-width:768px) {
  .pagetype2 .shop-btn-body {
      margin-left: 20px;
  }
}
.product_list_detail_ret_16_1_8.pagetype2 .description{color:#999999;color:;}

/*标准页右侧*/

.product_list_detail_ret_16_1_8.pagetype1 #ret-imgs-slick1 .slick-arrow.slick-prev{
    height: 50px;
    transform: rotate(90deg);
    width: 50px;
    top: -10px;
    left: 22px;
}
.product_list_detail_ret_16_1_8.pagetype1 #ret-imgs-slick1 .slick-arrow.slick-next{
    height: 50px;
    transform: rotate(90deg);
    width: 50px;
    bottom: -10px;
    left: 22px;
    top: auto;
}
.product_list_detail_ret_16_1_8.pagetype1 #ret-imgs-slick1 .slick-dots{
    bottom: 0;
    overflow: hidden;
    z-index: 0;
    width: 19%;
    height: 87%;
    top: 24px;
    display:block;
}
.product_list_detail_ret_16_1_8 .input-group .form-control{
  z-index:0;
}
.product_list_detail_ret_16_1_8 .input-group-btn:not(:first-child)>.btn, .input-group-btn:not(:first-child)>.btn-group{
  z-index:0;
}
.product_list_detail_ret_16_1_8.pagetype1 #ret-imgs-slick1 .slick-dots li{
    width: 100%;
    height: auto;
    margin-bottom: 15px;
    opacity: .58;
    -moz-opacity: .58;
    filter: alpha(opacity=70);
    -webkit-transition: all 0.26s ease-out;
    -moz-transition: all 0.26s ease-out;
    -ms-transition: all 0.26s ease-out;
    -o-transition: all 0.26s ease-out;
    transition: all 0.26s ease-out;
}

.product_list_detail_ret_16_1_8.pagetype1 #ret-imgs-slick1 .slick-dots div{
    position: relative; 
    width: 100%;
    -moz-transition: all 0.26s ease-out;
    -ms-transition: all 0.26s ease-out;
    -o-transition: all 0.26s ease-out;
    transition: all 0.26s ease-out;
}

.product_list_detail_ret_16_1_8.pagetype2 .modal-primary .modal-header{
  background:;
  background:;
}

.product_list_detail_ret_16_1_8.pagetype1 .panel-group{
  margin:0;
  padding: 20px 0;
  background-color: #ffffff;
  background-color: #ffffff;
}

.product_list_detail_ret_16_1_8 .panel-group .panel .ret-editor .product-para li{
  color:#76838f;
}

.product_list_detail_ret_16_1_8 .product-para li{
  color:#76838f;
}

.product_list_detail_ret_16_1_8.pagetype1 .product-detail .panel-heading a:hover{
  color:#000000;
  color:;
}

.product_list_detail_ret_16_1_8.pagetype1 .product-detail .panel-heading a[aria-expanded='true']{
  color:#000000;
  color:;
}

.product_list_detail_ret_16_1_8.pagetype1 .panel-title{
  color:#999999;
  color:;
}

.product_list_detail_ret_16_1_8 #ret-imgs-slick1 .slick-arrow i:hover{
  color:#000000;
  color:;
}

.product_list_detail_ret_16_1_8 .panel-group-continuous .panel+.panel{
  border-top:1px solid #e4eaec;
}

.product_list_detail_ret_16_1_8 .ret-showproduct-head .product-para, .product-detail .ret-editor .product-para{
  border:0;
}
.product_list_detail_ret_16_1_8 a.linkbtn{
  background-color: #000000;
  background-color: ;
  color: #999999;
  color: ;
  transition: all .25s;
  border:none;
}
.product_list_detail_ret_16_1_8 a.linkbtn:hover{
  background-color: #999999;
  background-color: ;
  color: #000000;
  color: ;
}
@media (max-width:767px) {
.product_list_detail_ret_16_1_8 #ret-imgs-slick1 .slick-arrow i{
  font-size: 35px;
}
.product_list_detail_ret_16_1_8.pagetype1 #ret-imgs-slick1 .slick-arrow.slick-prev{
  left: 4px;
}
.product_list_detail_ret_16_1_8.pagetype1 #ret-imgs-slick1 .slick-arrow.slick-next{
  bottom: -20px;
  left: 4px;
}
}
